
void setup() {
  Serial.begin (74800);
}

void loop(){
  float tension=lecture_tension();
  Serial.println(String(tension)); 
  delay(1000);
} 

float lecture_tension(){
  int valeur_analogique=analogRead(A0);
  float tension=valeur_analogique*3.3/1023.0; 
  return tension;
}
